<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacts</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body id="body">
    <section>
        <nav>
            <form class="search_box">
                <p class="search_btn" id="search_btn">
                    <textarea class="serches_text" id="" cols="30" rows="1"></textarea>
                    <img src="./img/search.png" alt="search" class="search" id="search">
                </p>
            </form>
            <div class="login_btn" id="login_btn">
                Login
            </div>
        </nav>

        <section class="content">


            <div class="btns_block">
                <div class="grey_block" id="grey_block">
                    <div class="tap_btn" id="tap_btn">
                        <p class="tap">TAP</p>
                    </div>
                    <div class="title_btn">
                        Let's meet!
                    </div>
                </div>
                <div class="blue_block" id="blue_block">
                    <div class="touch_me">
                        Touch me now!
                    </div>
                    <div class="touch_btn" id="touch_btn"></div>
                </div>
            </div>


            <div class="dialog">
                <p class="message">
                    I see you are interested in me?

                    I understand, because I'm cool!
                </p>
                <div class="arr_cont">
                    <img src="./img/Arrow 1.png" alt="arrow" class="arrow">
                    <p class="cont_text">
                        Contacts
                    </p>
                </div>
            </div>
        </section>
        <div class="module_windows">
            <div class="module_questions" id="module_questions">
                <p class="reset_btn">
                    <img src="/img/х.png" alt="reset" id="reset" class="reset">
                    <p id="text_content" class="text_content"></p>
                </p>
            </div>
            <div class="contacts" id="contacts">
                <img src="/img/х.png" alt="reset" id="reset" class="reset">
                <div class="links">
                    <div class="left_block">
                        <p class="name"> Name: Oleksandra</p>
                        <p class="tel">
                            <a href="tel:+380966019048"> tel: +380 96 60 19 048</a>
                        </p>
                    </div>
                    <div class="right_block">
                        <p class="email">
                            <a href="email:alexia.gusleva123@gmail.com">email: alexia.gusleva123@gmail.com</a>
                        </p>
                        <p class="linkedin">
                            <a href="https://www.linkedin.com/in/alexiagusl/"> ► linkedin</a>
                        </p>
                    </div>

                </div>

            </div>
        </div>
    </section>
    <script src="./code.js"> </script>
</body>

</html>